<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="video">Wideo</item>
		<item id="audio">Audio</item>
		<item id="streamName">Nazwa strumienia</item>
		<item id="resolution">Rozdzielczość</item>
		<item id="rate">Ilość klatek</item>
		<item id="bitrateType">Tryb</item>
		<item id="videoQt">Jakość wideo</item>
		<item id="bitrateMax">Bitrate</item>
		<item id="vbr">VBR</item>
		<item id="cbr">CBR</item>
		<item id="lowest">Najniższa</item>
		<item id="lower">Niska</item>
		<item id="medium">Średnia</item>
		<item id="higher">Wysoka</item>
		<item id="highest">Najwyższa</item>
		<item id="bitrateMaxLimit">Maks bitrate powinien zawierać się w {0} do {1}!</item>
		<item id="audioEncoding">Kodowanie audio</item>
		<item id="GOP">GOP</item>
		<item id="encodeType">Typ kodowania</item>
		<item id="encodeLevel">Typ kodowania</item>
		<item id="alarmPhoto">Rozdzielczość zdjęć</item>
		<item id="encodeSlice">Podział wideo</item>
		<item id="photoSize">Rozmiar:</item>
		<item id="audioInput">Typ audio</item>
		<item id="mainStream">Główny strumień</item>
		<item id="subStream">Drugi strumień</item>
		<item id="thirdStream">Trzeci strumień</item>
		<item id="watermark">Znak wodny</item>
		<item id="watermarkTheme">Znak wodny, motyw</item>
		<item id="invalidChar">Nieprawidłowy znak!</item>
		<item id="rangeChar">Wprowadź całkowita wielokrotność liczby klatek na sekundę (1-6)!</item>
	</items>
</languageInfo>
